package com.flyfish.framework.domain.authorized;

import com.flyfish.framework.domain.base.Vo;
import lombok.Data;

/**
 * 授权的vo，需要返回权限标识
 *
 * @param <T> 泛型
 */
@Data
public abstract class AuthorizedVo<T extends AuthorizedDomain> implements Vo<T> {

    // 是否是只读数据
    protected Boolean readonly;
}
